using UnityEngine;
using UnityEngine.UI;

public class UIMenuButton : MonoBehaviour
{
    [SerializeField] private AudioClipGroup clickSound;

    private void Awake()
    {
        GetComponent<Button>().onClick.AddListener(()  => clickSound.Play());
    }
}
